Subject: Daily mail report for 2022-10-21
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 2022 23:30:17 -0700 (MST)

Grand Totals
------------
messages

   1651   received
   7630   delivered
      0   forwarded
   1999   deferred  (171813  deferrals)
    353   bounced
    111   rejected (1%)
      0   reject warnings
      0   held
      0   discarded (0%)

  71990k  bytes received
 330929k  bytes delivered
    924   senders
     32   sending hosts/domains
   2187   recipients
    175   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Oct 21 2022      1651       7630     171813        353        111 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          30        117       1789          3          0 
    0400-0500          93        297       4788         10          1 
    0500-0600          80        262       3984          8          2 
    0600-0700          66        256       2261         13          4 
    0700-0800          47        169       3761          6          0 
    0800-0900          62        249       3646         12          5 
    0900-1000          64        153       2421          4          2 
    1000-1100          32        263       4528         14         13 
    1100-1200          29        129       4672          6          2 
    1200-1300          27        166       4827         11          5 
    1300-1400          27        264       5310         13          0 
    1400-1500          16         76       5123          4          5 
    1500-1600          18        182       4143         15          7 
    1600-1700          13        135       4829          8          0 
    1700-1800          15        109       5129          5          2 
    1800-1900          52        294       4768         17          4 
    1900-2000          13        133       4797         10          0 
    2000-2100          55        190       4936          8          2 
    2100-2200          30        144       3786          6          0 
    2200-2300          35        132       4098          7          4 
    2300-2400          27        100       2317          3          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   3311   197943k       0     1.1 s   18.0 s  lsmindia.com
   1391     6416k   52912     2.6 s  120.9 h  gmx.de
    644     2971k   21215     2.5 s  120.9 h  yahoo.de
    514     2371k   22051     2.6 s  120.9 h  web.de
    264     1218k   10794     2.5 s  120.9 h  gmx.at
    221     1020k       0     2.5 s   17.0 s  hotmail.de
    216      997k       0     2.6 s   17.0 s  live.de
    152      701k    6428     2.4 s  120.9 h  gmx.ch
    105   495998     4281     2.8 s  121.0 h  freenet.de
     86   406335     5290     2.6 s  120.9 h  t-online.de
     60   283532     1966     2.6 s  120.9 h  arcor.de
     51     9703k       0     1.7 s    2.8 s  landmarkgroup.com
     46   217339        0     2.3 s    8.8 s  bluewin.ch
     32   151250        0     2.4 s   11.0 s  live.at
     30   102613k       0     2.7 s   18.0 s  livesalesman.com
     24   113420      966     2.9 s  120.9 h  online.de
     22   103957        0     2.3 s    7.5 s  outlook.de
     22   103927      853     2.2 s  120.9 h  aon.at
     14    66177        0     2.2 s    4.0 s  cuvox.de
     12    56722      371     2.5 s  120.9 h  msn.de
     10    47265      220     3.1 s  120.3 h  hispeed.ch
      8     1114k       0     1.6 s    2.2 s  crystel.co
      8    37806      552     1.9 s  120.9 h  aol.de
      8    37794      515     2.3 s  120.3 h  mail.de
      6    29375        0     2.2 s    3.0 s  kabsi.at
      6    29354        3     3.7 m   15.8 m  sms.at
      6    28333      330     2.7 s  120.9 h  chello.at
      4    18916       67     2.1 s   88.3 h  allianz.de
      4    18906       60     1.8 s  120.3 h  inode.at
      4    18902        0     1.8 s    3.1 s  mx.de
      4    18900       59     1.9 s  120.3 h  swissonline.ch
      4    18900       43     2.6 s  120.1 h  lycos.de
      4    18898        0     2.1 s    4.1 s  greenmail.ch
      4    18890        0     2.5 s    4.4 s  outlook.at
      4    18888        0     2.2 s    4.4 s  tele2.de
      4    18880        0     3.1 s    7.6 s  we.de
      4    18876        6     2.0 s   18.9 m  drei.at
      3    32336        0     2.0 s    4.8 s  travelbpo.com
      3    14695        1     2.8 m    8.4 m  snafu.de
      3    14695        0     2.7 s    3.8 s  pebera.de
      3    14692        0     2.8 s    4.5 s  prega-design.de
      3    14692        0     2.1 s    2.9 s  bionorica.de
      3    14692        0     3.5 s    5.2 s  statistik.bayern.de
      3    14689        0     3.7 s    6.0 s  optiswiss.ch
      3    14689        0     2.4 s    4.7 s  don-bosco-mondo.de
      3    14689        0     7.0 s   17.0 s  sasis.ch
      3    14689        0     2.4 s    3.6 s  clockwork-audio.de
      3    14689        0     3.1 s    4.7 s  didacta.de
      3    14689        0     3.9 s    6.0 s  ibmm.unibe.ch
      3    14686        0     2.8 s    4.4 s  dhu.de

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    539     9915k  emailus.freshdesk.com
    524     8969k  fwdkim1.centrepointstores.com
    229    36709k  lsmindia.com
    119     4982k  mail-us.atlassian.net
     60   164346   spmailtechno.com
     55      746k  fwdkim1.babyshopstores.com
     29     4235k  jotform.com
     15      784k  scoutcamp.bounces.google.com
     10   361492   livesalesman.com
      8   197388   pmbounces.livechatinc.com
      7   347243   outlook.com
      7   202482   frcntdkim.freshconnect.io
      6     1145k  return.smtpcorp.com
      5      663k  naukri.com
      4   412758   landmarkgroup.com
      4    10960   eu.sparkpostmail1.com
      3    13029   mg.transactional.eu1.surveypal.com
      2    53401   pm-bounces.nodatanobusiness.com
      1     1526k  authbridge.com
      1   354483   iconicitsolutions.com
      1    53487   bounce.linkedin.com
      1    50445   eposaudio.com
      1    38390   em.ecomm.lenovo.com
      1    31002   doclist.bounces.google.com
      1    17358   bounces.indeed.com
      1    11944   docusign.net
      1    10648   gaia.bounces.google.com
      1     9634   domain-robot.org
      1     8768   gmail.com
      1     6939   sent-via.netsuite.com
      1     5766   mldi0001in.rlp.de
      1     3277   mnesty.com

top 50 Senders by message count
-------------------------------
    211   [email-masked]
    119   [email-masked]
     43   msprvs1=19293MD-4Kn6Z=[email-masked]
     29   [email-masked]
     17   msprvs1=19294oxrq5n9x=[email-masked]
      9   from=<>
      8   bounces+us.1.1125156.4963799-support=[email-masked]
      8   [email-masked]
      7   bounces+us.1.1125156.5034621-support=[email-masked]
      7   bounces+us.15.423309-app=[email-masked]
      6   bounces+us.1.1125156.5034179-support=[email-masked]
      6   bounces+us.1.1125156.5024930-support=[email-masked]
      6   bounces+us.1.1125156.5028659-support=[email-masked]
      6   bounces+us.1.1125156.5033417-support=[email-masked]
      5   bounces+us.1.1125156.5033483-support=[email-masked]
      5   bounces+us.1.1125156.5033728-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.4925898-support=[email-masked]
      4   bounces+us.1.1125156.4994273-support=[email-masked]
      4   bounces+us.1.1125156.4994867-support=[email-masked]
      4   bounces+us.1.1125156.5033378-support=[email-masked]
      4   bounces+us.1.1125156.5033447-support=[email-masked]
      4   bounces+us.1.1125156.5034250-support=[email-masked]
      4   bounces+us.1.1125156.5033606-support=[email-masked]
      4   bounces+us.1.1125156.5033853-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      3   bounces+us.1.1125156.5033784-support=[email-masked]
      3   bounces+us.1.1125156.4971336-support=[email-masked]
      3   bounces+us.1.1125156.4992703-support=[email-masked]
      3   bounces+us.1.1125156.5008648-support=[email-masked]
      3   bounces+us.1.1125156.5023739-support=[email-masked]
      3   bounces+us.1.1125156.5025522-support=[email-masked]
      3   bounces+us.1.1125156.5032440-support=[email-masked]
      3   bounces+us.1.1125156.5032678-support=[email-masked]
      3   bounces+us.1.1125156.5033343-support=[email-masked]
      3   bounces+us.1.1125156.5033347-support=[email-masked]
      3   bounces+us.1.1125156.5033662-support=[email-masked]
      3   bounces+us.1.1125156.5034025-support=[email-masked]
      3   bounces+us.1.1125156.5034197-support=[email-masked]
      3   bounces+us.1.1125156.5034434-support=[email-masked]
      3   bounces+us.1.1125156.5035027-support=[email-masked]
      3   bounces+us.1.1125156.5035160-support=[email-masked]
      3   bounces+us.1.1125156.5035331-support=[email-masked]
      3   bounces+us.1.1125156.5035358-support=[email-masked]
      3   bounces+us.1.1125156.4998151-support=[email-masked]
      3   bounces+us.1.1125156.5008473-support=[email-masked]
      3   bounces+us.1.1125156.5015700-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    528   [email-masked]
    289   [email-masked]
    225   [email-masked]
    162   [email-masked]
    130   [email-masked]
    104   [email-masked]
     98   [email-masked]
     96   [email-masked]
     88   [email-masked]
     86   [email-masked]
     81   [email-masked]
     76   [email-masked]
     73   [email-masked]
     72   [email-masked]
     69   [email-masked]
     63   [email-masked]
     56   [email-masked]
     52   [email-masked]
     50   [email-masked]
     48   [email-masked]
     44   [email-masked]
     42   [email-masked]
     42   [email-masked]
     40   [email-masked]
     38   [email-masked]
     38   [email-masked]
     33   [email-masked]
     32   [email-masked]
     32   [email-masked]
     28   [email-masked]
     26   [email-masked]
     24   [email-masked]
     23   [email-masked]
     22   [email-masked]
     22   [email-masked]
     22   [email-masked]
     22   [email-masked]
     22   [email-masked]
     22   [email-masked]
     20   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     17   [email-masked]
     16   [email-masked]
     16   [email-masked]
     15   [email-masked]
     14   [email-masked]

top 50 Senders by message size
------------------------------
  33831k  [email-masked]
   4982k  [email-masked]
   4235k  [email-masked]
   1526k  [email-masked]
    948k  [email-masked]
    933k  [email-masked]
    680k  [email-masked]
    644k  [email-masked]
 362643   from=<>
 354483   [email-masked]
 321428   bounces+us.1.1125156.4982364-support=[email-masked]
 300590   [email-masked]
 280065   [email-masked]
 248684   bounces+us.1.1125156.5026302-support=[email-masked]
 242305   [email-masked]
 240008   bT.bu3rr3ec30=izbryk3b864h=[email-masked]
 240001   bT.bu3rr3ec30=sjnjdl3b864p=[email-masked]
 213089   bounces+us.1.1125156.4998947-support=[email-masked]
 210285   bT.1qvel3ec30=oyx81gzz4paf=[email-masked]
 210278   bT.1qvel3ec30=ps7bsf7y4paj=[email-masked]
 206997   bounces+us.1.1125156.4963799-support=[email-masked]
 202482   bounces+us.15.423309-app=[email-masked]
 197388   [email-masked]
 194415   bT.dsdmzbwc30=5rtg97bpwpy2=[email-masked]
 170453   [email-masked]
 156108   bounces+us.1.1125156.5033597-support=[email-masked]
 126722   bounces+us.1.1125156.5019745-support=[email-masked]
 125465   bounces+us.1.1125156.5034404-support=[email-masked]
 124470   bounces+us.1.1125156.5033677-support=[email-masked]
 124453   bounces+us.1.1125156.5033678-support=[email-masked]
 122384   bounces+us.1.1125156.5033853-support=[email-masked]
 119409   bounces+us.1.1125156.5008812-support=[email-masked]
 117811   bounces+us.1.1125156.5033862-support=[email-masked]
 117785   msprvs1=19293MD-4Kn6Z=[email-masked]
 107685   bounces+us.1.1125156.5028860-support=[email-masked]
 107070   bounces+us.1.1125156.5034143-support=[email-masked]
 106413   bounces+us.1.1125156.5033500-support=[email-masked]
 103790   bounces+us.1.1125156.5014778-support=[email-masked]
 100988   bounces+us.1.1125156.5024930-support=[email-masked]
 100667   bounces+us.1.1125156.4925898-support=[email-masked]
  95889   bounces+us.1.1125156.4992703-support=[email-masked]
  94083   bounces+us.1.1125156.5033388-support=[email-masked]
  93902   bounces+us.1.1125156.5033769-support=[email-masked]
  93200   bounces+us.1.1125156.4692803-support=[email-masked]
  91656   bounces+us.1.1125156.5025522-support=[email-masked]
  84899   bounces+us.1.1125156.4963622-support=[email-masked]
  83948   bounces+us.1.1125156.5016171-support=[email-masked]
  82393   bounces+us.1.1125156.5007630-support=[email-masked]
  81063   bounces+us.1.1125156.5032650-support=[email-masked]
  80314   bounces+us.1.1125156.5033606-support=[email-masked]

top 50 Recipients by message size
---------------------------------
 102188k  [email-masked]
  87252k  [email-masked]
  14263k  [email-masked]
  10278k  [email-masked]
   8211k  [email-masked]
   7136k  [email-masked]
   6147k  [email-masked]
   5997k  [email-masked]
   5108k  [email-masked]
   4898k  [email-masked]
   3185k  [email-masked]
   2884k  [email-masked]
   2880k  [email-masked]
   2801k  [email-masked]
   2773k  [email-masked]
   2591k  [email-masked]
   2491k  [email-masked]
   2132k  [email-masked]
   2119k  [email-masked]
   2043k  [email-masked]
   2043k  [email-masked]
   2017k  [email-masked]
   1472k  [email-masked]
   1388k  [email-masked]
   1365k  [email-masked]
   1350k  [email-masked]
   1157k  [email-masked]
   1036k  [email-masked]
    988k  [email-masked]
    986k  [email-masked]
    930k  [email-masked]
    899k  [email-masked]
    858k  [email-masked]
    854k  [email-masked]
    799k  [email-masked]
    794k  [email-masked]
    783k  [email-masked]
    699k  [email-masked]
    688k  [email-masked]
    675k  [email-masked]
    588k  [email-masked]
    562k  [email-masked]
    514k  [email-masked]
 492836   [email-masked]
 477891   [email-masked]
 468253   [email-masked]
 439079   [email-masked]
 434966   [email-masked]
 428515   [email-masked]
 428515   [email-masked]

Messages with no size data
--------------------------
 125411E427424  [email-masked]
 2755B1E256E87  [email-masked]
 2F07E1E427426  [email-masked]
 324A41D4980FC  [email-masked]
 47BE61E2504BC  [email-masked]
 48D701E427429  [email-masked]
 4ABB71E427427  [email-masked]
 4BF061E39CF28  [email-masked]
 569EE1E427425  [email-masked]
 5CA3B1E434070  [email-masked]
 714721E381199  [email-masked]
 722941E427428  [email-masked]
 7487E1E42742A  [email-masked]
 888151E434071  [email-masked]
 951351E413D73  [email-masked]
 97E371DF4440C  [email-masked]
 9E5751E42742D  [email-masked]
 C12011E42742F  [email-masked]
 C52B41E256E7B  [email-masked]
 CF74B1E3A38D9  [email-masked]
 D33741E42742B  [email-masked]
 D821C1E427420  [email-masked]

message deferral detail
-----------------------
  error (total: 102625)
      5282   554-gmx.net (mxgmx004
      5266   554-gmx.net (mxgmx003
      5083   554-gmx.net (mxgmx016
      4954   554-gmx.net (mxgmx005
      4868   554-gmx.net (mxgmx015
      4769   554-gmx.net (mxgmx115
      4646   554-gmx.net (mxgmx103
      4603   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      4514   554-gmx.net (mxgmx116
      4367   554-gmx.net (mxgmx105
      3962   554-gmx.net (mxgmx114
      3938   554-gmx.net (mxgmx017
      3254   554-gmx.net (mxgmx014
      3003   554-gmx.net (mxgmx104
      2941   554-gmx.net (mxgmx117
      2656   554-web.de (mxweb112
      2338   554-web.de (mxweb012
      1882   554-web.de (mxweb010
      1860   554-web.de (mxweb101
      1811   554-gmx.net (mxgmx002
      1508   554-web.de (mxweb110
      1498   554-web.de (mxweb102
      1498   554-web.de (mxweb113
      1457   554-gmx.net (mxgmx001
      1394   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1384   554-web.de (mxweb001
      1293   554-web.de (mxweb002
      1237   emig.freenet.de[195.4.92.215]:25: Connection timed out
      1236   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
      1212   554-web.de (mxweb111
      1146   554-gmx.net (mxgmx102
      1135   554-gmx.net (mxgmx101
      1113   554-web.de (mxweb103
      1044   554-web.de (mxweb003
      1033   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1022   554-web.de (mxweb011
       695   554-web.de (mxweb013
       637   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       584   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       517   Access Denied, please see sendersupport.senderscore.net 
       398   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       351   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       261   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       224   554-mail.com (mxgmxus010
       200   554-mail.com (mxgmxus009
       184   554-mail.com (mxgmxus008
       180   554-mail.com (mxgmxus007
       160   554-mail.com (mxgmxus006
       141   554-mail.com (mxgmxus005
       116   Access denied
       101   msn.de[13.82.28.61]:25: Connection timed out
        93   554-kundenserver.de (mxeue009
        73   554-kundenserver.de (mxeue010
        67   554-kundenserver.de (mxeue112
        67   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        65   554-kundenserver.de (mxeue012
        64   554-kundenserver.de (mxeue011
        57   554-kundenserver.de (mxeue110
        57   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        47   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        46   554-kundenserver.de (mxeue109
        41   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        38   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        36   554-kundenserver.de (mxeue111
        36   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        34   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        30   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        30   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        28   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        28   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        27   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        25   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        25   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        24   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        23   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        23   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        22   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        22   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        21   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        20   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        20   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        20   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        19   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        18   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        18   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        17   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
        17   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        17   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        16   cannot find your reverse hostname, [108.170.60.122]
        16   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        16   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        12   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        12   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         8   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         7   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
         7   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 69188)
     43180   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      3091   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1730   //www.spectrum.net/support/internet/understanding-email-error-...
      1184   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       747   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       523   //ipcheck.proofpoint.com/?ip=108.170.60.122
       500   Access Denied, please see sendersupport.senderscore.net 
       477   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       447   Access denied
       383   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       359   cannot find your reverse hostname, [108.170.60.122]
       340   554-gmx.net (mxgmx115
       336   554-gmx.net (mxgmx114
       327   25: Connection timed out
       315   554-gmx.net (mxgmx015
       309   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       306   554-gmx.net (mxgmx003
       304   554-gmx.net (mxgmx004
       304   554-gmx.net (mxgmx005
       290   554-gmx.net (mxgmx017
       290   554-gmx.net (mxgmx117
       289   554-gmx.net (mxgmx105
       286   554-gmx.net (mxgmx103
       282   554-gmx.net (mxgmx116
       278   554-gmx.net (mxgmx014
       272   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       270   msn.de[13.82.28.61]:25: Connection timed out
       270   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       261   554-gmx.net (mxgmx104
       256   554-gmx.net (mxgmx016
       243   emig.freenet.de[195.4.92.216]:25: Connection timed out
       243   emig.freenet.de[195.4.92.217]:25: Connection timed out
       228   554-mail.com (mxgmxus009
       224   emig.freenet.de[195.4.92.215]:25: Connection timed out
       224   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       209   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       208   554-kundenserver.de (mxeue109
       206   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       205   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       203   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       199   Host not found, try again
       198   554-mail.com (mxgmxus005
       197   554-mail.com (mxgmxus010
       190   554-kundenserver.de (mxeue012
       189   554-kundenserver.de (mxeue110
       179   554-kundenserver.de (mxeue011
       179   554-kundenserver.de (mxeue112
       176   554-kundenserver.de (mxeue009
       172   554-gmx.net (mxgmx001
       165   554-mail.com (mxgmxus008
       163   554-mail.com (mxgmxus006
       163   554-kundenserver.de (mxeue010
       161   554-mail.com (mxgmxus007
       159   554-gmx.net (mxgmx101
       154   554-kundenserver.de (mxeue111
       152   554-gmx.net (mxgmx102
       137   554-gmx.net (mxgmx002
       135   25: Connection refused
       135   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       132   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       131   lost connection with mail.telia.com[81.236.60.210] while perfo...
       128   554-web.de (mxweb003
       115   554-web.de (mxweb112
       114   554-web.de (mxweb113
       113   554-web.de (mxweb011
       111   554-web.de (mxweb013
       111   554-web.de (mxweb103
       110   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       110   Service not available, closing transmission channel
       106   554-web.de (mxweb001
       103   554-web.de (mxweb111
        97   554-web.de (mxweb101
        96   Reverse DNS lookup failed for host 108.170.60.122.
        95   554-web.de (mxweb010
        89   554-web.de (mxweb012
        84   554-web.de (mxweb110
        81   cannot find your hostname, [108.170.60.122]
        76   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        73   554-web.de (mxweb002
        73   554-web.de (mxweb102
        71   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        62   mail333.com[199.59.243.222]:25: Connection timed out
        62   //x.co/srbounce>
        53   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        51   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
        50   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        47   networld.at[185.51.8.103]:25: Connection refused
        46   yhoo.de[104.247.81.50]:25: Connection timed out
        43   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        41   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        40   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_102
        40   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        39   ovi.com[131.228.17.59]:25: Connection timed out
        38   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        37   mx.freenet.de[195.4.92.212]:25: Connection timed out
        36   mx.freenet.de[195.4.92.211]:25: Connection timed out
        33   t-oline.de[80.158.66.24]:25: Connection timed out
        33   mal.com[13.56.33.8]:25: Connection timed out
        32   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        32   f.at[85.236.47.218]:25: Connection timed out
        29   mx.freenet.de[195.4.92.210]:25: Connection timed out
        29   lost connection with mx.centurylink.net[206.152.134.65] while ...
        29   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        29   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        29   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        27   rock.com[69.221.85.65]:25: Connection timed out
        26   108.170.60.122
        26   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        24   999msails.com[146.112.61.108]:25: Connection timed out
        24   sify.com[1.6.37.131]:25: Connection timed out
        24   hotmaill.com[65.55.5.14]:25: Connection timed out
        24   bigstring.com[75.126.104.249]:25: Connection timed out
        24   hotail.com[20.53.203.50]:25: Connection timed out
        23   otmail.com[20.112.52.29]:25: Connection timed out
        23   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        21   otmail.com[20.84.181.62]:25: Connection timed out
        21   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        21   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        20   gmail.de[142.250.188.229]:25: Connection timed out
        20   hotail.com[20.103.85.33]:25: Connection timed out
        20   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        20   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        19   hotmal.com[20.103.85.33]:25: Connection timed out
        19   otmail.com[20.103.85.33]:25: Connection timed out
        19   rock.com[63.151.90.65]:25: Connection timed out
        18   hotail.com[20.81.111.85]:25: Connection timed out
        18   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        18   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        17   mail.ferrari.at[195.64.18.12]:25: Connection timed out
        17   finitesite.com[161.35.132.196]:25: No route to host
        17   yahoomx.com[15.197.130.221]:25: Connection timed out
        17   soho.com[157.230.161.221]:25: Connection timed out
        17   hjotmail.com[199.59.243.222]:25: Connection timed out
        17   teli.com[104.207.153.254]:25: Connection refused
        17   niss.de[3.64.163.50]:25: Connection timed out
        17   ive.com[86.105.245.69]:25: Connection refused
        17   sikim.de[188.40.92.90]:25: Connection refused
        17   uranas.de[188.40.92.90]:25: Connection refused
        17   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        17   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        17   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        17   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        17   User unknown in virtual mailbox table (in reply to RCPT TO com...
        16   seth.com[192.64.119.165]:25: Connection timed out
        16   mmsc.drei.at[213.94.80.187]:25: Connection timed out
        16   dirtynellys.com[23.230.20.234]:25: No route to host
        16   sweetgala.com[172.86.93.234]:25: Connection refused
        16   rh4law.com[156.244.129.245]:25: Connection timed out
        16   a.mx.bei-ruth.de[193.183.87.47]:25: Connection refused
        16   operamail.com[76.223.25.50]:25: Connection timed out
        16   ahoo.de[104.247.81.52]:25: Connection timed out
        16   goodmails.de[45.67.68.53]:25: Connection refused
        16   hotail.com[20.84.181.62]:25: Connection timed out
        16   hera.gazeta.pl[193.42.228.9]:25: Connection refused
        16   spam.tbroad.com[1.230.166.96]:25: Connection timed out
        16   //support.mailhostbox.com/email-administrators-guide-error-cod...
        16   lost connection with mailserver1.faz.de[193.227.145.228] while...
        16   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        15   hispeed.de[153.92.196.104]:25: Connection timed out
        15   justice.com[72.52.10.14]:25: Connection timed out
        15   carrazoz.com[199.59.243.222]:25: Connection timed out
        15   lorrl-toao.de[199.59.243.222]:25: Connection timed out
        15   451-Your rDNS is broken. No host name found for IP address 108...
        15   weightwtchers.de[64.98.135.74]:25: No route to host
        15   otmail.com[20.81.111.85]:25: Connection timed out
        15   lie.com[13.248.206.98]:25: Connection timed out
        15   ren-mail-pmxin-mg51.mx.mymagenta.at ren-mail-pmxin-mg51.mx...
        15   554-mailgw99.suva.ch 554 Your access to this mail system has b...
        15   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        15   your IP (108.170.60.122
        14   x8holding.com[23.107.199.131]:25: No route to host
        14   hodmail.com[199.59.243.222]:25: Connection timed out
        14   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        14   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        13   micobat.com[99.83.154.118]:25: Connection timed out
        13   otmail.com[20.53.203.50]:25: Connection timed out
        13   lost connection with mailserver2.faz.de[193.227.145.229] while...
        13   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        12   yail.com[35.186.238.101]:25: Connection timed out
        12   yieldagri.com[54.209.32.212]:25: Connection timed out
        12   homail.com[20.112.52.29]:25: Connection timed out
        12   hotmal.com[20.112.52.29]:25: Connection timed out
        12   hotmal.com[20.53.203.50]:25: Connection timed out
        12   hotmal.com[20.84.181.62]:25: Connection timed out
        12   gmial.com[54.159.98.68]:25: Connection timed out
        12   homail.com[20.81.111.85]:25: Connection timed out
        12   <[email-masked]> Mailbox size limit exceeded (in ...
        12   Local Policy Violation
        12   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        12   Relay access denied (in reply to RCPT TO command
        11   os2i.com[52.71.57.184]:25: Connection timed out
        11   edelap.com[199.59.243.222]:25: Connection timed out
        11   bruda.yahoo.de[98.136.103.23]:25: Connection timed out
        11   t-onlin.de[80.158.66.24]:25: Connection timed out
        11   hotail.com[20.112.52.29]:25: Connection timed out
        11   homail.com[20.103.85.33]:25: Connection timed out
        11   mox.de[104.247.82.54]:25: Connection timed out
        11   lost connection with aaa.com[45.60.62.121] while receiving the...
        11   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        10   homail.com[20.53.203.50]:25: Connection timed out
        10   ymal.com[66.81.199.51]:25: Connection timed out
        10   554-mx02.ihk.de 554 Your Access to this mailsystem has been re...
        10   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         9   algifa.com[52.71.57.184]:25: Connection timed out
         9   mostlymail.com[52.71.57.184]:25: Connection timed out
         9   jsgdh.com[54.209.32.212]:25: Connection timed out
         9   mail-cmgw-in02-mia.tpn.terra.com mail-cmgw-in02-mia.tpn.te...
         9   mail-cmgw-in04-mia.tpn.terra.com mail-cmgw-in04-mia.tpn.te...
         9   Host Lookup failed (see FCrDNS
         9   554-perfora.net (mxeueus004
         9   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         8   jsgdh.com[52.71.57.184]:25: Connection timed out
         8   algifa.com[54.209.32.212]:25: Connection timed out
         8   mostlymail.com[54.209.32.212]:25: Connection timed out
         8   il.com[199.59.243.222]:25: Connection timed out
         8   htmail.de[84.201.55.243]:25: Connection timed out
         8   hotmal.com[20.81.111.85]:25: Connection timed out
         8   bosimpinc01 bizsmtp  Connection rejected. Reverse DNS for ...
         8   bosimpinc05 bizsmtp  Connection rejected. Reverse DNS for ...
         8   mail-cmgw-in01-mia.tpn.terra.com mail-cmgw-in01-mia.tpn.te...
         8   554-perfora.net (mxeueus005
         8   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   ymal.com[66.81.199.52]:25: Connection timed out
         7   mailmate.com[52.202.168.65]:25: Connection timed out
         7   bosimpinc04 bizsmtp  Connection rejected. Reverse DNS for ...
         7   lost connection with aaa.com[45.60.107.121] while receiving th...
         7   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         6   4.1.0 Don't use the Backup MX 'relay.rzone.de' while the P...
         6   os2i.com[54.209.32.212]:25: Connection timed out
         6   4.3.2 Please try again later (in reply to RCPT TO command
         6   wegwerfemail.de[104.21.62.25]:25: Connection timed out
         6   hottmail.com[20.53.203.50]:25: Connection timed out
         6   homail.com[20.84.181.62]:25: Connection timed out
         6   mailmate.com[54.237.133.81]:25: Connection timed out
         6   wco.com[52.39.104.83]:25: Connection timed out
         6   554-mx01.ihk.de 554 Your Access to this mailsystem has been re...
         6   554-perfora.net (mxeueus006
         5   wco.com[44.226.124.146]:25: Connection timed out
         5   yieldagri.com[52.71.57.184]:25: Connection timed out
         5   wco.com[44.237.15.52]:25: Connection timed out
         5   gmail.de[142.250.176.5]:25: Connection timed out
         5   hottmail.com[20.81.111.85]:25: Connection timed out
         5   bosimpinc03 bizsmtp  Connection rejected. Reverse DNS for ...
         5   mail-cmgw-in03-mia.tpn.terra.com mail-cmgw-in03-mia.tpn.te...
         4   4.7.1 Try again later (in reply to end of DATA command
         4   4.3.2 All server ports are busy
         4   turbomail.com[72.14.185.43]:25: Connection timed out
         4   bosimpinc06 bizsmtp  Connection rejected. Reverse DNS for ...
         4   conversation with mx01.dka.mailcore.net[81.7.169.192] timed ou...
         4   554-perfora.net (mxeueus003
         4   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         3   snapfick.de[13.225.142.101]:25: Connection timed out
         3   snapfick.de[13.33.65.111]:25: Connection timed out
         3   turbomail.com[198.58.118.167]:25: Connection timed out
         3   turbomail.com[45.79.19.196]:25: Connection timed out
         3   spam.de[216.239.36.21]:25: Connection timed out
         3   hottmail.com[20.103.85.33]:25: Connection timed out
         3   snapfick.de[13.225.142.35]:25: Connection timed out
         3   snapfick.de[13.33.65.52]:25: Connection timed out
         3   ovi.com[131.228.17.59]:25: Network is unreachable
         3   hottmail.com[20.84.181.62]:25: Connection timed out
         2   snapfick.de[13.33.65.126]:25: Connection timed out
         2   mailmate.com[18.205.222.128]:25: Connection timed out
         2   htmail.de[84.200.250.146]:25: Connection timed out
         2   4.7.1 108.170.60.122 temporary greylisted by CYREN IP repu...
         2   turbomail.com[45.33.30.197]:25: Connection timed out
         2   spam.de[216.239.34.21]:25: Connection timed out
         2   spam.de[216.239.38.21]:25: Connection timed out
         2   turbomail.com[45.33.20.235]:25: Connection timed out
         2   mailmate.com[54.161.241.46]:25: Connection timed out
         2   snapfick.de[13.33.65.5]:25: Connection timed out
         2   Access denied (in reply to RCPT TO command
         2   bosimpinc02 bizsmtp  Connection rejected. Reverse DNS for ...
         2   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
         2   time (Oct 21 20:00:35
         2   time (Oct 21 23:30:34
         2   time (Oct 21 16:30:37
         2   time (Oct 22 03:00:35
         2   time (Oct 22 04:10:34
         2   time (Oct 21 17:40:37
         2   time (Oct 21 14:10:37
         2   time (Oct 21 13:00:36
         2   too many errors (in reply to RCPT TO command
         1   4.7.0 Greylisted, please try again later (in reply to MAIL...
         1   snapfick.de[13.225.142.117]:25: Connection timed out
         1   bussiline.at[52.216.108.130]:25: Connection timed out
         1   bussiline.at[52.216.89.131]:25: Connection timed out
         1   bussiline.at[52.216.96.154]:25: Connection timed out
         1   4.7.1 Service unavailable - try again later (in reply to D...
         1   bussiline.at[52.217.17.179]:25: Connection timed out
         1   turbomail.com[45.33.23.183]:25: Connection timed out
         1   wco.com[52.36.112.217]:25: Connection timed out
         1   turbomail.com[45.56.79.23]:25: Connection timed out
         1   4.3.2 Service currently unavailable (in reply to RCPT TO c...
         1   bussiline.at[54.231.202.245]:25: Connection timed out
         1   25: Network is unreachable
         1   bussiline.at[52.217.11.43]:25: Connection timed out
         1   turbomail.com[45.33.2.79]:25: Connection timed out
         1   bussiline.at[52.217.196.93]:25: Connection timed out
         1   cm10nec mx.talktalk.net lwmyofiWrZL73 No PTR Record (TT105
         1   cm11gb1 mx.talktalk.net m4R7oRogHVZG6 No PTR Record (TT105
         1   cm11nec mx.talktalk.net lvhCo0rgGGh3z No PTR Record (TT105
         1   cm12nec mx.talktalk.net lyyQo8MSyzvqQ No PTR Record (TT105
         1   cm12nec mx.talktalk.net m19woRcDLLbPl No PTR Record (TT105
         1   cm7nec mx.talktalk.net lsQ0on2VORv0d No PTR Record (TT105
         1   cm8gb1 mx.talktalk.net lxshos74Sp17t No PTR Record (TT105
         1   cm8gb1 mx.talktalk.net m3LNoVQ7KJozi No PTR Record (TT105
         1   cm8gb1 mx.talktalk.net m049oSjp7ST6t No PTR Record (TT105
         1   cm8nec mx.talktalk.net m2Ffo875Rfizn No PTR Record (TT105
         1   cm8nec mx.talktalk.net lrKHopuSxQ25B No PTR Record (TT105
         1   cm9gb1 mx.talktalk.net m7iPoaUF4WRjz No PTR Record (TT105
         1   cm9gb1 mx.talktalk.net lqEWo12NXmtN8 No PTR Record (TT105
         1   cm9nec mx.talktalk.net m5Wuo0XHeGoSP No PTR Record (TT105
         1   //community.mimecast.com/docs/DOC-1369#451 [nmfEmSrvN9WzVyPVoh...
         1   conversation with mx.centurylink.net[206.152.134.65] timed out...
         1   //postgrey.schweikert.ch/help/livenet.ch.html (in reply to RCP...
         1   lost connection with dslextreme-com.mx.av-mx.com[150.136.204.2...
         1   Reverse DNS not properly configured for 108.170.60.122
         1   time (Oct 22 07:40:36
         1   time (Oct 22 05:20:37
         1   time (Oct 21 22:20:33
         1   time (Oct 21 21:10:33
         1   time (Oct 22 01:50:36
         1   time (Oct 21 22:20:34
         1   time (Oct 22 06:30:36
         1   time (Oct 21 21:10:34
         1   time (Oct 22 01:50:37
         1   too many connections from 108.170.60.122

message bounce detail (by relay)
--------------------------------
  alimentana.ch[92.48.100.68]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  brunex-ch.mail.protection.outlook.com[104.47.51.202]:25 (total: 1)
         1   Access denied. AS(201806281) [AM7EUR03FT017.eop-EUR03.prod.prot...
  d302473.a.ess.de.barracudanetworks.com[18.185.115.251]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  de-smtp-inbound-2.mimecast.com[51.163.159.22]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [89HgrxmzN1SUhB8yg7r...
  dmx2.netcologne.de[89.1.8.242]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 9)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 4)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 21)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 10)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT07...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 26)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 19)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 19)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 26)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 18)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 16)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 27)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 14)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 8)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 8)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT09...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 8)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
  filtrare.adfinis-sygroup.ch[95.128.36.111]:25 (total: 1)
         1   Previous (cached) callout verification failure (in reply to...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 4)
         4   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 4)
         4   User unknown (in reply to RCPT TO command)
  gstaad-ch.gate.seppmail.cloud[86.119.30.226]:25 (total: 1)
         1   nxdomain (ecd6e364531740269db80dbbb4542cb5) (in reply to RCPT T...
  gx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO comm...
  livenet-1.mx.heinlein-support.de[91.198.250.10]:25 (total: 1)
         1   5.7.0 Reject, id=1151912-04 - spam (in reply to end of DATA...
  mail8.netbeat.de[83.243.58.169]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.atupri.ch[89.200.220.117]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mail.bauer.de[80.154.26.169]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mail.ct-chat.de[178.238.224.110]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mail.drei.at[213.94.78.134]:25 (total: 2)
         2   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.econophone.ch[213.203.220.10]:25 (total: 1)
         1   <[email-masked]> No such user here (in reply to RCPT...
  mail.emailn.de[46.182.21.2]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mailgate.zic-network.ch[193.47.103.29]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mail.hallomail.ch[217.69.254.124]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.highq-media.de[91.210.227.130]:25 (total: 1)
         1   5.7.1 Blocked by SpamAssassin (in reply to end of DATA comm...
  mailin.pluspunkthosting.de[217.29.32.163]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mailin.tele2.de[84.23.254.56]:25 (total: 2)
         2   Mailbox is full (in reply to RCPT TO command)
  mailin.wtnet.de[84.46.98.98]:25 (total: 1)
         1   5.1.1 <[email-masked]>... [WTG_UKN] User unknown (in reply ...
  mail.nickl-architekten.de[213.23.88.114]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.zehneuro.de[91.233.85.210]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170....
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 2)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.56.9.17]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mx01.oevermann.de[193.26.15.18]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mx01.tophost.ch[46.232.182.201]:25 (total: 1)
         1   no mailbox by that name is currently available (in reply to...
  mx-02.mail-forwarder.io[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.56.9.19]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.154.7]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.servicehoster.ch[194.191.24.200]:25 (total: 2)
         1   This message has been reported as spam by other users. (in ...
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx0.oxington.de[80.237.138.5]:25 (total: 1)
         1   550:1:1 (mi031.mc1.hosteurope.de)) (in reply to RCPT TO command)
  mx1.mail.hostpoint.ch[217.26.49.138]:25 (total: 1)
         1   no such address here (in reply to RCPT TO command)
  mx1.teuto.net[212.8.197.4]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 2)
         1   05), client 550 (46.165.223.16) and server (mx-nb01.ok-mx.com)....
         1   57), client 550 (199.115.117.7) and server (mx-nb01.ok-mx.com)....
  mxb-00143702.gslb.pphosted.com[148.163.145.77]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx.bmi.gv.at[193.187.3.31]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 7)
         7   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 16)
        16   HELO missing ptr entry
  mx.de[5.22.145.121]:25 (total: 2)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mxext1.mailbox.org[80.241.60.212]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx.tricnet.de[46.4.104.120]:25 (total: 1)
         1   5.7.1 This message does not meet our delivery requirements ...
  none (total: 20)
        14   Host not found
         2   mail for we.de loops back to myself
         1   Domain bluwin.ch does not accept mail (nullMX)
         1   Domain yaoo.de does not accept mail (nullMX)
         1   Host found but no data record of requested type
         1   mail for mx.at loops back to myself
  postrelay2.lrz.de[129.187.254.159]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  relay.vol.at[194.183.132.135]:25 (total: 1)
         1   5.7.1 User Unknown (in reply to RCPT TO command)
  sitemail.everyone.net[64.29.151.236]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to...
  skymail.de[46.4.105.4]:25 (total: 1)
         1   No such local user, unauthenticated relaying denied (in rep...
  smtpin.rzone.de[81.169.145.97]:25 (total: 2)
         2   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  ssx02.vapn.de[185.71.34.76]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  weltwoche-ch.mail.protection.outlook.com[104.47.22.74]:25 (total: 1)
         1   Access denied. AS(201806281) [ZR0CHE01FT016.eop-che01.prod.prot...
  xerus.init7.net[212.55.195.93]:25 (total: 1)
         1   550-Your message has been identified as spam. Complain to postm...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 75)
          69   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 15)
          15   103.231.249.154
    Sender address rejected: Access denied (total: 21)
          21   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 17)
        17   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 1)
         1   no MX host for gmh.ch has a valid address record
  smtpd (total: 8257)
      8058   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        92   hostname 192-210-172-21-host.colocrossing.com does not resolve ...
        40   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        10   hostname stephalopolic.ws does not resolve to address 172.245.2...
        10   non-SMTP command from unknown[172.245.23.187]: Message-ID: <2d5...
         7   hostname 160.3.dialup.mari-el.ru does not resolve to address 77...
         7   hostname fink-jests.maytele.com does not resolve to address 192...
         5   non-SMTP command from unknown[192.227.211.213]: Message-ID: <20...
         4   hostname abts-north-dynamic-075.89.161.122.airtelbroadband.in d...
         4   hostname static-64-213.netnet.rs does not resolve to address 37...
         4   hostname 105-184-214-65.south.dsl.telkomsa.net does not resolve...
         4   hostname bb15f08c.virtua.com.br does not resolve to address 187...
         3   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         2   non-SMTP command from unknown[77.40.3.160]: Message-ID: <24debf...
         2   non-SMTP command from unknown[77.40.3.160]: Message-ID: <accfbd...
         2   non-SMTP command from unknown[192.227.211.213]: Message-ID: <8a...
         1   hostname 87.9.230.161.rev.vodafone.pt does not resolve to addre...
         1   non-SMTP command from unknown[136.169.210.132]: qp:??=?l???????...
         1   non-SMTP command from unknown[136.169.210.132]: ^:?v??J????x@??...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      5   terminating on signal 15